<?php

/**
 * @author Eticons
 * @table(name=tb_interessados)
 */
class Interessados {

    /**     * @id * @column(name=id) */
    private $id;
    /**     * @column(name=nome) */
    private $nome;
    /**     * @column(name=tipo) */
    private $tipo;
    /**     * @column(name=email) */
    private $email;
    /**     * @column(name=telefone) */
    private $telefone;
    /**     * @column(name=celular) */
    private $celular;
    /**     * @column(name=endereco) */
    private $endereco;
    /**     * @column(name=numero) */
    private $numero;
    /**     * @column(name=cep) */
    private $cep;
    /**     * @column(name=cidade) */
    private $cidade;
    /**     * @column(name=bairro) */
    private $bairro;
    /**     * @column(name=uf) */
    private $uf;
    /**     * @column(name=assunto) */
    private $assunto;
    /**     * @column(name=mensagem) */
    private $mensagem;
    /**     * @column(name=sistemas) */
    private $sistemas;
    /**     * @column(name=dataEnvio, type=dateTime) */
    private $dataEnvio;


    public function getId() {
        return $this->id;
    }

    public function setId($id) {
        $this->id = $id;
    }

    public function getNome() {
        return $this->nome;
    }

    public function setNome($nome) {
        $this->nome = $nome;
    }

    public function getTipo() {
        return $this->tipo;
    }

    public function setTipo($tipo) {
        $this->tipo = $tipo;
    }

    public function getEmail() {
        return $this->email;
    }

    public function setEmail($email) {
        $this->email = $email;
    }

    public function getTelefone() {
        return $this->telefone;
    }

    public function setTelefone($telefone) {
        $this->telefone = $telefone;
    }

    public function getCelular() {
        return $this->celular;
    }

    public function setCelular($celular) {
        $this->celular = $celular;
    }

    public function getEndereco() {
        return $this->endereco;
    }

    public function setEndereco($endereco) {
        $this->endereco = $endereco;
    }

    public function getNumero() {
        return $this->numero;
    }

    public function setNumero($numero) {
        $this->numero = $numero;
    }

    public function getCep() {
        return $this->cep;
    }

    public function setCep($cep) {
        $this->cep = $cep;
    }

    public function getCidade() {
        return $this->cidade;
    }

    public function setCidade($cidade) {
        $this->cidade = $cidade;
    }

    public function getBairro() {
        return $this->bairro;
    }

    public function setBairro($bairro) {
        $this->bairro = $bairro;
    }

    public function getUf() {
        return $this->uf;
    }

    public function setUf($uf) {
        $this->uf = $uf;
    }

    public function getAssunto() {
        return $this->assunto;
    }

    public function setAssunto($assunto) {
        $this->assunto = $assunto;
    }

    public function getMensagem() {
        return $this->mensagem;
    }

    public function setMensagem($mensagem) {
        $this->mensagem = $mensagem;
    }

    public function getSistemas() {
        return $this->sistemas;
    }

    public function setSistemas($sistemas) {
        $this->sistemas = $sistemas;
    }

    public function getDataEnvio() {
        return $this->dataEnvio;
    }

    public function setDataEnvio($dataEnvio) {
        $this->dataEnvio = $dataEnvio;
    }

}

?>
